<ion-app>
    <ion-split-pane contentId="main-content">
        <ion-menu contentId="main-content" type="overlay">
            <ion-content>
                <ion-list id="inbox-list">
                    <ion-list-header>{{ "HEADER.TITLE" | translate }}</ion-list-header>
                    <ion-note></ion-note>
                    <ion-menu-toggle auto-hide="false" *ngFor="let p of appPages; let i = index">
                        <ion-item [routerLink]="[p.url]" [state]="p" [class.selected]="selectedIndex == i" [ngStyle]="{'color': p.color}" (click)="selectedIndex = i" routerDirection="root" lines="none" detail="false">
                            <ion-icon slot="start" [name]="p.icon" [ngStyle]="{'color': p.color}"></ion-icon>
                            <ion-label>{{ "HEADER.MENU." + p.title | translate }}</ion-label>
                        </ion-item>
                    </ion-menu-toggle>
                </ion-list>
            </ion-content>
        </ion-menu>
        <ion-router-outlet id="main-content"></ion-router-outlet>
    </ion-split-pane>
</ion-app>